/* template-color */



.handle-preloader{

	background: #10b1b4;

}



.preloader-close{

	color: #10b1b4;

}



.header-top .top-inner .info-list li .icon-box{

	color: #10b1b4;

}



.header-top .social-links li a:hover{

  color: #10b1b4;

}



.header-top .language .language-list{

	border-top: 2px solid #10b1b4;

}



.header-top .language .language-list li a:hover{

  color: #10b1b4;

}



.main-menu .navigation > li.current > a,

.main-menu .navigation > li:hover > a{

  color: #10b1b4;

}



.main-menu .navigation > li > ul > li > a:before{

	border: 2px solid #10b1b4;

}



.main-menu .navigation > li > ul > li > a:hover,

.main-menu .navigation > li > .megamenu li > a:hover{

  color: #10b1b4;

}



.main-menu .navigation > li > ul > li > ul > li > a:hover{

  color: #10b1b4;

}



.main-menu .navigation > li > ul > li > ul > li > a:before{

	border: 2px solid #10b1b4;

}



.main-header .menu-right-content li.support-box .icon-box{

	color: #10b1b4;

}



.main-header .menu-right-content li.support-box a:hover{

  color: #10b1b4;

}



.main-header .menu-right-content li.user-box a:hover,

.main-header .menu-right-content li.search-box-outer:hover{

  color: #10b1b4;

}



.header-btn i{

	background: #10b1b4;

}



.banner-carousel .content-box h5{

	color: #10b1b4;

}



.banner-carousel .content-box .count-text:before{

	background: #10b1b4;

}



.banner-carousel .content-box h5:before{

	background: #10b1b4;

}



.banner-carousel .content-box h5:after{

	background: #10b1b4;

}



.banner-carousel .content-box .list li .icon-box:before{

	background: #10b1b4;

}



.theme-btn:hover{

	background: #10b1b4;

}



.theme-btn.light:hover{

	background: #10b1b4;

}



.banner-carousel .owl-dots .owl-dot.active{

  background: #10b1b4;

  border-color: #10b1b4;

}



.about-section .image-box .text{

	background: #10b1b4;

}



.about-section .image-box .shape-box .shape-2{

	background: #10b1b4;

}



.sec-title .sub-title{

	color: #10b1b4;

}



.sec-title .sub-title:before{

	background: #10b1b4;

}



.sec-title .sub-title:after{

	background: #10b1b4;

}



.about-section .content-box .inner-box .single-item .count-text{

	color: #10b1b4;

}



.about-section .content-box .inner-box .single-item .count-text:before{

	background: #10b1b4;

}



.service-block-one .inner-box .image-box .icon-box:before{

	background: #10b1b4;

}



.service-block-one .inner-box .lower-content h3 a:hover{

  color: #10b1b4;

}



.nav-style-one button:hover{

  background: #10b1b4;

}



.industries-block-one .inner-box h6{

	color: #10b1b4;

}



.industries-block-one .inner-box h3 a:hover{

  color: #10b1b4;

}



.industries-block-one .inner-box .link a{

	background: #10b1b4;

}



.industries-section .shape-box .shape-2{

	background: #10b1b4;

}



.testing-section .testing-tab-btns li.active-btn:before,

.testing-section .testing-tab-btns li.active-btn:after{

  background: #10b1b4;

}



.testing-section .testing-tab-btns li .count-text{

	color: #10b1b4;

}



.excellence-section .image-box .inner-box .piechart span{

	color: #10b1b4;

}



.excellence-section .content-box .inner-box .icon-box:before{

	background: #10b1b4;

}



.excellence-section .content-box .inner-box:before{

	background: #10b1b4;

}



.list-style-one li:before{

	color: #10b1b4;

}



.excellence-section .content-box .inner-box .link a:hover{

  color: #10b1b4;

}



.excellence-section .content-box .lower-box .icon-box{

	color: #10b1b4;

}



.excellence-section .content-box .lower-box a:hover{

  color: #10b1b4;

}



.funfact-block-one .inner-box .icon-box{

	color: #10b1b4;

}



.funfact-block-one .inner-box .icon-box:before{

	background: #10b1b4;

}



.funfact-block-one .inner-box .count-outer{

	color: #10b1b4;

}



.project-block-one .inner-box:hover .lower-content .category{

	background: #10b1b4;

}



.project-block-one .inner-box:hover .lower-content .category:before{

  background: #10b1b4;

}



.project-block-one .inner-box .lower-content h3 a:hover{

  color: #10b1b4;

}



.project-block-one .inner-box .overlay-content .image-box .view-btn a:hover{

  color: #10b1b4;

}



.project-block-one .inner-box .overlay-content .image-box .link-btn a:before{

	background: #10b1b4;

}



.project-section .tab-btns li.active-btn{

  color: #10b1b4;

}



.project-section .tab-btns li:after{

	background: #10b1b4;

}



.pricing-table-one .table-header h2{

	color: #10b1b4;

}



.pricing-table-one .inner-box .feature-box .single-item .dropdown-toggle.show:before{

	background: #10b1b4;

}



.pricing-table-one .table-footer a:hover{

  background: #10b1b4;

}



.pricing-table-one.active-block .inner-box .table-content .category{

  background: #10b1b4;

}



.pricing-table-one .table-content .link-btn a i{

	color: #10b1b4;

}



.pricing-table-one .table-content .link-btn a:hover{

  color: #10b1b4;

}



.pricing-table-one .table-header .icon-box{

	background: #10b1b4;

}



.pricing-table-one .table-header .icon-box:before{

	background: #10b1b4;

}



.news-block-one .inner-box .image-box .link-btn a:hover{

  color: #10b1b4;

}



.news-block-one .inner-box .lower-content .category a:hover{

	background: #10b1b4;

}



.news-block-one .inner-box .lower-content .category a:hover:before{

  background: #10b1b4;

}



.news-block-one .inner-box .lower-content .post-info li{

	color: #10b1b4;

}



.news-block-one .inner-box .lower-content .post-info li a:hover{

	color: #10b1b4;

}



.news-block-one .inner-box .lower-content .post-info li:before{

	border: 2px solid #10b1b4;

}



.news-block-one .inner-box .lower-content h3 a:hover{

  color: #10b1b4;

}



.news-block-one .inner-box .lower-box .link a:hover{

  color: #10b1b4;

}



.news-block-one .inner-box .lower-box .social-links li a:hover{

  color: #10b1b4;

}



.news-block-one .inner-box .lower-box .comments-box a:hover{

  color: #10b1b4;

}



.booking-section .content-box .inner-box .icon-box{

	color: #10b1b4;

}



.location-block-one .inner-box h6{

	color: #10b1b4;

}



.location-block-one .inner-box p a:hover{

  color: #10b1b4;

}



.location-block-one .inner-box .link a i{

	color: #10b1b4;

}



.location-block-one .inner-box .link a:hover{

	color: #10b1b4;

}



.main-footer a:hover{

  color: #10b1b4;

}



.main-footer .about-widget .lower-box .icon-box:before{

	background: #10b1b4;

}



.main-footer .links-widget .links-list li a:before{

	color: #10b1b4;

}



.main-footer .post-widget .post .post-thumb{

	background: #10b1b4;

}



.main-footer .post-widget .post h5 a:hover{

  color: #10b1b4;

}



.main-footer .post-widget .post .post-date{

	color: #10b1b4;

}



.footer-bottom .copyright p a{

  color: #10b1b4;

}



.footer-bottom .download-list li a:hover{

  background: #10b1b4;

}





/** home-2 **/



.header-top-two .top-left .link{

	background: #2e317e;

}



.header-top-two .top-left .info-list li a:hover{

  color: #2e317e;

}



.header-top-two .top-left .info-list li i{

	color: #2e317e;

}



.header-top-two .top-left .link:before{

	background: #2e317e;

}



.header-top-two .right-info li a:hover{

  color: #2e317e;

}



/* .header-style-two .main-menu .navigation > li.current > a, 

.header-style-two .main-menu .navigation > li:hover > a{

  color: #2e317e;

} */



.header-style-two .main-menu .navigation > li.dropdown.current > a:before, 

.header-style-two .main-menu .navigation > li.dropdown:hover > a:before{

  color: #2e317e;

}



.header-style-two .main-menu .navigation > li > ul > li > a:before{

	border: 2px solid #2e317e;

}



.header-style-two .main-menu .navigation > li > ul > li > a:hover, 

.header-style-two .main-menu .navigation > li > .megamenu li > a:hover{

	color: #2e317e;

}



.header-style-two .main-menu .navigation > li > ul > li > ul > li > a:before{

	border: 2px solid #2e317e;

}



.header-style-two .main-menu .navigation > li > ul > li > ul > li > a:hover{

	color: #2e317e;

}



.header-style-two .menu-right-content li.cart-box a:hover{

  color: #2e317e;

}



.header-style-two .menu-right-content li.cart-box a span{

	background: #2e317e;

}



.header-style-two .menu-right-content li.user-box a:hover, 

.header-style-two .menu-right-content li.search-box-outer:hover{

	color: #2e317e;

}



.header-style-two .header-lower .support-box .inner .icon-box{

	color: #2e317e;

}



.header-style-two .header-lower .support-box .inner h6:before{

	background: #2e317e;

}



.header-style-two .header-lower .support-box .link a:before{

	background: #2e317e;

}



.header-style-two .header-lower .support-box .link a:hover{

  color: #2e317e;

}



.header-style-two .header-lower .support-box .inner a:hover{

  color: #2e317e;

}



.home_2 .theme-btn{

	background-color: #2e317e;

}



.banner-style-two .content-box h5{

	color: #2e317e;

}



.home_2 .sub-title{

	color: #2e317e;

}



.home_2 .sub-title:before,

.home_2 .sub-title:after{

	background: #2e317e;

}



.home_2 .service-block-two .inner-box .image-box .icon-box:before{

	background: #2e317e;

}



.home_2 .service-block-two .inner-box .image-box .overlay-icon a:before{

	background: #2e317e;

}



.home_2 .service-block-two .inner-box .image-box .overlay-icon a:hover{

  color: #2e317e;

}



.home_2 .service-block-two .inner-box .lower-content h3 a:hover{

  color: #2e317e;

}



.home_2 .service-style-two .owl-theme .owl-dots button.active{

  border-color: #2e317e;

  background: #2e317e;

}



.home_2 .service-style-two .certified-box .certified-inner:before{

	background: #2e317e;

}



.home_2 .industries-block-two .inner-box .content-box .title-box:before{

	background: #2e317e;

}



.home_2 .industries-block-two .inner-box .content-box .title-box:after{

	background: #2e317e;

}



.home_2 .about-style-two .inner-box .piechart span{

	color: #2e317e;

}



.home_2 .about-style-two .upper-box .content-box .inner-box a i{

	color: #2e317e;

}



.home_2 .about-style-two .upper-box .content-box .inner-box a:hover{

  color: #2e317e;

}



.home_2 .about-style-two .lower-box .content-box .single-item .icon-box{

	color: #2e317e;

}



.home_2 .team-block-one .inner-box .image-box .share-option .share-icon:before{

	background: #2e317e;

}



.home_2 .team-block-one .inner-box .image-box .share-option .social-links li a:hover{

  color: #2e317e;

}



.home_2 .team-block-one .inner-box .lower-content h3 a:hover{

  color: #2e317e;

}



.home_2 .team-section .nav-style-one button:hover{

  background: #2e317e;

}



.home_2 .processing-section{

	background: #2e317e;

}



.home_2 .handle-preloader{

	background: #2e317e;

}



.home_2 .processing-block-one .inner-box .icon-box .count-text{

	color: #2e317e;

}



.home_2 .project-block-two .inner-box .content-box .view-btn a:hover{

  color: #2e317e;

}



.home_2 .project-block-two .inner-box .content-box .text h6{

	background: #2e317e;

}



.home_2 .project-block-two .inner-box .content-box .text h6:before{

	background: #2e317e;

}



.home_2 .project-block-two .inner-box .content-box .text h3 a:hover{

  color: #2e317e;

}



.home_2 .chooseus-block-one .inner-box .icon-box{

	color: #2e317e;

}



.home_2 .chooseus-block-one .inner-box:hover .icon-box:before{

	background: #2e317e;

}



.home_2 .testimonial-block-one .inner-box .designation{

	color: #2e317e;

}



.home_2 .testimonial-section .owl-theme .owl-dots button.active{

	background: #2e317e;

	border-color: #2e317e;

}



.home_2 .location-style-two .content-box .others-branches li a:hover{

  color: #2e317e;

}



.home_2 .location-style-two .content-box .others-branches li a i{

	color: #2e317e;

}



.home_2 .preloader-close{

	color: #2e317e;

}



.home_2 .location-style-two .google-map-inner .inner-box h6{

	color: #2e317e;

}



.home_2 .location-style-two .google-map-inner .inner-box .info li a:hover{

  color: #2e317e;

}



.home_2 .location-style-two .google-map-inner .inner-box .link a:hover{

  color: #2e317e;

}



.home_2 .news-block-one .inner-box .image-box .link-btn a:hover{

	color: #2e317e;

}



.home_2 .news-block-one .inner-box .lower-content .category a:hover{

	background: #2e317e;

}



.home_2 .news-block-one .inner-box .lower-content .post-info li{

	color: #2e317e;

}



.home_2 .news-block-one .inner-box .lower-content h3 a:hover{

	color: #2e317e;

}



.home_2 .news-block-one .inner-box .lower-content .category a:hover:before{

	background: #2e317e;

}



.home_2 .news-block-one .inner-box .lower-content .post-info li:before{

	border: 2px solid #2e317e;

}



.home_2 .news-block-one .inner-box .lower-content .post-info li a:hover{

	color: #2e317e;

}



.home_2 .news-block-one .inner-box .lower-box .link a:hover{

	color: #2e317e;

}



.home_2 .news-block-one .inner-box .lower-box .social-links li a:hover{

	color: #2e317e;

}



.home_2 .news-block-one .inner-box .lower-box .comments-box a:hover{

	color: #2e317e;

}



.home_2 .news-block-two .inner-box .content-box .post-info li a:hover{

	color: #2e317e;

}



.home_2 .news-block-two .inner-box .category a:hover{

	background: #2e317e;

}



.home_2 .news-block-two .inner-box .category a:hover:before{

  background: #2e317e;

}



.home_2 .news-block-two .inner-box .content-box .post-info li:before{

	border: 2px solid #2e317e;

}



.home_2 .news-block-two .inner-box .content-box h3 a:hover{

	color: #2e317e;

}



.home_2 .news-block-two .inner-box .content-box .lower-box .link a:hover{

	color: #2e317e;

}



.home_2 .news-block-two .inner-box .content-box .lower-box .social-links li a:hover{

	color: #2e317e;

}



.home_2 .news-block-two .inner-box .content-box .lower-box .comments-box a:hover{

	color: #2e317e;

}



.home_2 .news-block-two .inner-box .content-box .post-info li{

	color: #2e317e;

}



.home_2 .news-style-two .more-btn h6 a:hover{

  color: #2e317e;

}



.home_2 .newsletter-section .inner-container{

	background: #2e317e;

}



.home_2 .newsletter-section .inner-container .icon{

	color: #2e317e;

}



.home_2 .footer-style-two a:hover{

  color: #2e317e;

}



.home_2 .footer-style-two .logo-widget .download-option .download-list li a:hover{

	color: #2e317e;

}



.home_2 .footer-style-two .links-widget .links-list li a:before{

	color: #2e317e;

}



.home_2 .footer-style-two .schedule-widget .lower-box .icon-box:before{

	background: #2e317e;

}



.home_2 .footer-style-two .schedule-widget .lower-box h6 a:hover{

  color: #2e317e;

}



.home_2 .footer-style-two .gallery-widget .image-list li .image{

	background: #2e317e;

}



.home_2 .footer-bottom-two .bottom-inner .copyright a{

  color: #2e317e;

}





/** home-3 **/



.home_3 .handle-preloader{

	background: #2e317e;

}



.home_3 .preloader-close{

	color: #2e317e;

}



.header-top-three .right-column .info-box .icon-box:before{

	background: #2e317e;

}



.header-top-three .right-column .info-box a:hover{

  color: #2e317e;

}



.header-top-three .menu-right-content li.cart-box a:hover{

	color: #2e317e;

}



.header-top-three .menu-right-content li.cart-box a span{

	background: #2e317e;

}



.header-top-three .menu-right-content li.user-box a:hover, 

.header-top-three .menu-right-content li.search-box-outer:hover{

  color: #2e317e;

}



.header-top-three .right-column .btn-box a i{

	color: #2e317e;

}



.header-top-three .right-column .btn-box a:hover{

  background: #2e317e;

}



.header-style-three .main-menu .navigation > li.current > a, 

.header-style-three .main-menu .navigation > li:hover > a{

  color: #2e317e;

}



.header-style-three .main-menu .navigation > li > ul > li > a:before{

	border: 2px solid #2e317e;

}



.header-style-three .main-menu .navigation > li > ul > li > a:hover, 

.header-style-three .main-menu .navigation > li > .megamenu li > a:hover{

	color: #2e317e;

}



.header-style-three .main-menu .navigation > li > ul > li > ul > li > a:before{

	border: 2px solid #2e317e;

}



.header-style-three .main-menu .navigation > li > ul > li > ul > li > a:hover{

	color: #2e317e;

}



.header-style-three .nav-right .social-links li a:hover{

  color: #2e317e;

}



.header-style-three .menu-right-content li.support-box .icon-box{

  color: #2e317e;

}



.header-style-three .menu-right-content li.support-box a:hover{

  color: #2e317e;

}



.home_3 .theme-btn:hover{

	background: #2e317e;

}



.banner-style-three .owl-nav button:hover{

  background: #2e317e;

}



.home_3 .chooseus-block-one .inner-box:hover .icon-box{

	color: #2e317e;

}



.home_3 .chooseus-block-one .inner-box:hover .icon-box:before{

	background: #2e317e;

}



.home_3 .about-style-three .image-box .text{

	background: #2e317e;

}



.home_3 .sec-title .sub-title{

	color: #2e317e;

}



.home_3 .sec-title .sub-title:before,

.home_3 .sec-title .sub-title:after{

	background: #2e317e;

}



.home_3 .about-style-three .content-box .single-item .icon-box{

	color: #2e317e;

}



.home_3 .funfact-block-one .inner-box .icon-box:before{

	background: #2e317e;

}



.home_3 .funfact-block-one .inner-box .icon-box{

	color: #2e317e;

}



.home_3 .funfact-block-one .inner-box .count-outer{

	color: #2e317e;

}



.home_3 .nav-style-one button:hover{

  background: #2e317e;

}



.home_3 .service-block-one .inner-box .image-box .icon-box:before{

	background: #2e317e;

}



.home_3 .service-block-one .inner-box .lower-content h3 a:hover{

	color: #2e317e;

}



.home_3 .industries-block-three .inner-box h6{

	color: #2e317e;

}



.home_3 .industries-block-three .inner-box a:hover{

  color: #2e317e;

}



.home_3 .project-block-two .inner-box .content-box .view-btn a:hover{

	color: #2e317e;

}



.home_3 .project-block-two .inner-box .content-box .text h6{

	background: #2e317e;

}



.home_3 .project-block-two .inner-box .content-box .text h3 a:hover{

	color: #2e317e;

}



.home_3 .project-style-three .owl-theme .owl-dots button.active{

	border-color: #2e317e;

	background: #2e317e;

}



.home_3 .testimonial-style-two .testimonial-content .icon-1{

	color: #2e317e;

}



.home_3 .testimonial-style-two .testimonial-content .icon-2{

	color: #2e317e;

}



.home_3 .testimonial-style-two .testimonial-content .rating li{

	color: #2e317e;

}



.home_3 .testimonial-style-two .testimonial-content h3 span{

	color: #2e317e;

}



.home_3 .testimonial-style-two .owl-theme .owl-dots button.active{

	border-color: #2e317e;

	background: #2e317e;

}



.home_3 .pricing-table-two .inner-box .icon-box:before{

	background: #2e317e;

}



.home_3 .pricing-table-two .inner-box .table-header h2{

	color: #2e317e;

}



.home_3 .chooseus-block-one .inner-box .icon-box{

	color: #2e317e;

}



.home_3 .pricing-table-two .inner-box .feature-list li:before{

	color: #2e317e;

}



.home_3 .news-block-one .inner-box .image-box .link-btn a:hover{

	color: #2e317e;

}



.home_3 .news-block-one .inner-box .lower-content .category a:hover,

.home_3 .news-block-one .inner-box .lower-content .category a:hover:before{

  background: #2e317e !important;

}



.home_3 .news-block-one .inner-box .lower-content .post-info li{

	color: #2e317e;

}



.home_3 .news-block-one .inner-box .lower-content .post-info li:before{

	border-color: #2e317e;

}



.home_3 .news-block-one .inner-box .lower-content .post-info li a:hover{

	color: #2e317e;

}



.home_3 .news-block-one .inner-box .lower-content h3 a:hover{

	color: #2e317e;

}



.home_3 .news-block-one .inner-box .lower-box .link a:hover{

	color: #2e317e;

}



.home_3 .news-block-one .inner-box .lower-box .social-links li a:hover{

	color: #2e317e;

}



.home_3 .news-block-one .inner-box .lower-box .comments-box a:hover{

	color: #2e317e;

}



.footer-style-three .contact-widget h3 a:hover{

  color: #2e317e;

}



.footer-style-three a:hover{

  color: #2e317e;

}



.footer-style-three .contact-widget h6 a:hover{

  color: #2e317e;

}



.footer-style-three .subscribe-widget .form-inner .form-group input:focus{

  border-color: #2e317e !important;

}



.footer-style-three .subscribe-widget .form-inner .form-group button[type="submit"]{

	border: 2px solid #2e317e;

}



.footer-style-three .subscribe-widget .form-inner .form-group button[type="submit"]:hover{

	background: #2e317e;

}



.footer-bottom-three .bottom-inner .copyright a{

  color: #2e317e;

}



.page-title .bread-crumb li a:hover{

  color: #10b1b4;

}



.page-title .bread-crumb li:before{

	border: 2px solid #10b1b4;

}



.about-style-three .image-box .text{

	background: #10b1b4;

}



.about-style-three .content-box .single-item .icon-box{

	color: #10b1b4;

}



.certification-section .shape-box .shape-1{

	background: #10b1b4;

}



.statements-block-one .inner-box .image-box .icon-box:before{

	background: #10b1b4;

}



.chooseus-block-one .inner-box .icon-box{

	color: #10b1b4;

}



.chooseus-block-one .inner-box:hover .icon-box:before{

	background: #10b1b4;

}



.team-block-one .inner-box .image-box .share-option .share-icon:before{

	background: #10b1b4;

}



.team-block-one .inner-box .image-box .share-option .social-links li a:hover{

	color: #10b1b4;

}



.team-block-one .inner-box .lower-content h3 a:hover{

	color: #10b1b4;

}



.faq-section .faq-sidebar .form-inner .form-group input:focus,

.faq-section .faq-sidebar .form-inner .form-group textarea:focus{

  border-color: #10b1b4 !important;

}



.faq-section .faq-sidebar .lower-text p span{

  color: #10b1b4;

}



.accordion-box .block .acc-btn.active h4{

  color: #10b1b4;

}



.accordion-box .block .acc-btn .icon-outer{

	color: #10b1b4;

}



.error-section h1:after{

	background: #10b1b4;

}



.error-section h3{

	color: #10b1b4;

}



.comingsoon-section .cs-countdown .count-col span{

	color: #10b1b4;

}



.comingsoon-section .content-box .form-inner .form-group input:focus{

  border-color: #10b1b4 !important;

}



.shop-sidebar .search-widget .search-form .form-group input:focus{

  border-color: #10b1b4 !important;

}



.shop-sidebar .search-widget .search-form .form-group input:focus + button,

.shop-sidebar .search-widget .search-form .form-group button:hover{

	color: #10b1b4;

}



.shop-sidebar .category-widget .category-list li a:hover{

  color: #10b1b4;

}



.shop-sidebar .category-widget .category-list li a:hover i{

  color: #10b1b4;

}



.range-slider .ui-slider .ui-slider-range{

	background: #10b1b4;

}



.range-slider .ui-widget-content .ui-state-default{

	background: #10b1b4;

}



.shop-sidebar .tags-widget .tags-list li a:hover{

  background: #10b1b4;

}



.shop-page-section .our-shop .nice-select{

	color: #10b1b4;

}



.shop-block-one .inner-box .image-box h5{

	color: #10b1b4;

}



.shop-block-one .inner-box .image-box .option-list li a{

	color: #10b1b4;

}



.shop-block-one .inner-box .image-box .option-list li a:hover{

  background: #10b1b4;

}



.shop-block-one .inner-box .lower-content h6{

	color: #10b1b4;

}



.shop-block-one .inner-box .lower-content h3 a:hover{

  color: #10b1b4;

}



.shop-block-one .inner-box .lower-content .rating-box a:hover{

  color: #10b1b4;

}



.shop-block-one .inner-box .image-box .tag.sale{

	background: #10b1b4;

}



.shop-block-one .inner-box .image-box .tag.sale:before{

  background: #10b1b4;

}



.pagination li a:hover,

.pagination li a.current{

  background: #10b1b4;

}



.shop-details-content .bxslider .thumb-box li a.active{

  border-color: #10b1b4;

}



.shop-details-content .content-box .rating-box a:hover{

	color: #10b1b4;

}



.shop-details-content .content-box h6{

	color: #10b1b4;

}



.shop-details-content .content-box h3{

	color: #10b1b4;

}



.shop-details-content .content-box .othre-options .like-box a{

	color: #10b1b4;

}



.shop-details-content .content-box .othre-options .like-box a:hover{

	background: #10b1b4;

}



.shop-details .product-discription .single-comment-box .inner-box h3 span{

	color: #10b1b4;

}



.shop-details .product-discription .tab-btn-box .tab-btns li.active-btn{

  background: #10b1b4;

  border-color: #10b1b4;

}



.shop-details .product-discription .comment-box .form-group input:focus,

.shop-details .product-discription .comment-box .form-group textarea:focus{

	border-color: #10b1b4 !important;

}



.cart-section .cart-outer .totle-table .total p span{

  color: #10b1b4;

}



.cart-table tbody tr .total-price{

	color: #10b1b4;

}



.cart-table tbody tr .remove-btn:hover{

	color: #10b1b4;

	border-color: #10b1b4;

}



.cart-section .apply-coupon .form-group input:focus{

	border-color: #10b1b4 !important;

}



.cart-section .apply-coupon .form-group button:hover{

  background: #10b1b4;

}



.cart-section .btn-box .checkout-btn{

	background: #10b1b4;

}



.checkout-page-section .order-summary .inner-box .single-item p span{

	color: #10b1b4;

}



.checkout-page-section .order-summary .tax-box h5 span{

	color: #10b1b4;

}



.checkout-page-section .information-inner .field-input input:focus{

	border-color: #10b1b4 !important;

}



.checkout-page-section .accordion .payment-info .field-input input:focus{

	border-color: #10b1b4 !important;

}



.myaccount-section .form-inner input:focus{

	border-color: #10b1b4 !important;

}



.myaccount-section .login-content .form-inner .forgot-password button{

	border-bottom: 2px solid #10b1b4;

}



.myaccount-section .login-content .form-inner .forgot-password button:hover{

	color: #10b1b4;

}



.myaccount-section .register-content .form-inner input:focus{

	border-color: #10b1b4 !important;

}



.service-sidebar .category-widget .category-list li a:before{

	background: #10b1b4;

}



.service-sidebar .category-widget .category-list li a:after{

	background: #10b1b4;

}



.service-sidebar .download-widget .download-list li .icon{

	background: #10b1b4;

}



.service-sidebar .download-widget .download-list li a:hover{

  background: #10b1b4;

}



.service-sidebar .sidebar-banner .image-box:before{

	background: #10b1b4;

}



.service-sidebar .sidebar-banner .image-box .icon-box:before{

	background: #10b1b4;

}



.service-details-content .content-two .single-item:before{

	border: 3px solid #10b1b4;

}



.service-details-content .content-two .list-item li:before{

	color: #10b1b4;

}



.service-details-content .content-three .single-item .icon-box .icon{

	color: #10b1b4;

}



.service-details-content .content-three .single-item .icon-box span:after{

	background: #10b1b4;

}



.research-page-section .filter-btns li.active{

	color: #10b1b4;

}



.research-page-section .filter-btns li:after{

	background: #10b1b4;

}



.project-block-two .inner-box .content-box .view-btn a:hover{

	color: #10b1b4;

}



.project-block-two .inner-box .content-box .text h6{

	background: #10b1b4;

}



.project-block-two .inner-box .content-box .text h6:before{

	background: #10b1b4;

}



.project-block-two .inner-box .content-box .text h3 a:hover{

	color: #10b1b4;

}



.project-sidebar .sidebar-content .list li a:hover{

  color: #10b1b4;

}



.project-details-content .content-one .title-text span{

	background: #10b1b4;

}



.project-details-content .content-one .title-text span:before{

	background: #10b1b4;

}



.home_3 .project-block-two .inner-box .content-box .text h6:before{

	background: #2e317e;

}



.project-details-content .content-two .single-item .list li:before{

	color: #10b1b4;

}



.news-block-one .inner-box h2 a:hover{

  color: #10b1b4;

}



.blog-sidebar .search-widget .search-inner .form-group input:focus{

  border-color: #10b1b4 !important;

}



.blog-sidebar .search-widget .search-inner .form-group input:focus + button,

.blog-sidebar .search-widget .search-inner .form-group button:hover{

	color: #10b1b4;

}



.blog-sidebar .category-widget .category-list li a:hover span{

	background: #10b1b4;

	border-color: #10b1b4;

}



.blog-sidebar .category-widget .category-list li a i{

	color: #10b1b4;

}



.blog-sidebar .category-widget .category-list li a:hover{

  color: #10b1b4;

}



.blog-sidebar .post-widget .post .post-thumb{

	background: #10b1b4;

}



.blog-sidebar .post-widget .post .post-date{

	color: #10b1b4;

}



.blog-sidebar .post-widget .post h5 a:hover{

  color: #10b1b4;

}



.blog-sidebar .tags-widget .tags-list li a:hover{

  background: #10b1b4;

}



.blog-sidebar .subscribe-widget .icon-box:before{

	background: #10b1b4;

}



.blog-sidebar .subscribe-widget .form-inner .form-group input:focus{

  border-color: #10b1b4 !important;

}



.blog-sidebar .subscribe-widget .form-inner .form-group button{

	border: 2px solid #10b1b4;

}



.blog-sidebar .subscribe-widget .form-inner .form-group button:hover{

  background: #10b1b4;

}



.sidebar-page-container .news-block-two .inner-box .category a:hover{

	background: #10b1b4;

}



.sidebar-page-container .news-block-two .inner-box .category a:hover:before{

  background: #10b1b4;

}



.sidebar-page-container .news-block-two .inner-box .content-box .post-info li{

	color: #10b1b4;

}



.sidebar-page-container .news-block-two .inner-box .content-box .post-info li a:hover{

  color: #10b1b4;

}



.sidebar-page-container .news-block-two .inner-box .content-box .post-info li:before{

  border: 2px solid #10b1b4;

}



.sidebar-page-container .news-block-two .inner-box .content-box h3 a:hover{

  color: #10b1b4;

}



.sidebar-page-container .news-block-two .inner-box .content-box .lower-box .link a:hover{

  color: #10b1b4;

}



.sidebar-page-container .news-block-two .inner-box .content-box .lower-box .social-links li a:hover{

  color: #10b1b4;

}



.sidebar-page-container .news-block-two .inner-box .content-box .lower-box .comments-box a:hover{

  color: #10b1b4;

}



.page-title.blog-details .post-discription .post-info li a:hover{

  color: #10b1b4;

}



.page-title.blog-details .post-discription .post-info li:before{

	border: 2px solid #10b1b4;

}



.page-title.blog-details .post-discription .post-info li:first-child a{

	background: #10b1b4;

}



.page-title.blog-details .post-discription .post-info li:first-child a:before{

	background: #10b1b4;

}



.page-title.blog-details .post-discription .social-links li a:hover{

  color: #10b1b4;

}



.page-title.blog-details .post-discription .comments-box a:hover{

	color: #10b1b4;

}



.blog-details-content .content-two blockquote .icon-box{

	color: #10b1b4;

}



.blog-details-content .content-two blockquote .designation:before{

	border: 2px solid #10b1b4;

}



.blog-details-content .content-four .list-item li:before{

	color: #10b1b4;

}



.blog-details-content .post-tags .tags-list li a:hover{

  background: #10b1b4;

}



.blog-details-content .post-nav-btn .single-btn a i{

	color: #10b1b4;

}



.blog-details-content .post-nav-btn .single-btn a:hover{

  color: #10b1b4;

}



.blog-details-content .author-box .inner-box h6{

	color: #10b1b4;

}



.blog-details-content .comments-box .comment .comment-info .comment-date{

	color: #10b1b4;

}



.blog-details-content .comments-box .comment .reply-btn:hover{

  background: #10b1b4;

}



.blog-details-content .comments-form-area .form-group input:focus,

.blog-details-content .comments-form-area .form-group textarea:focus{

  border-color: #10b1b4 !important;

}



.contact-info-section .upper-box .content-box .inner-box .icon-box:before{

	background: #10b1b4;

}



.contact-info-section .upper-box .content-box .inner-box h6 a:hover{

  color: #10b1b4;

}



.contact-info-section .lower-box .single-item .icon-box{

	color: #10b1b4;

}



.contact-info-section .lower-box .single-item p a:hover{

  color: #10b1b4;

}



.contact-info-section .lower-box .single-item h6 a:hover{

	color: #10b1b4;

}



.contact-info-section .lower-box .single-item h3 a:hover{

  color: #10b1b4;

}



.location-style-two .content-box .others-branches li a:hover{

	color: #10b1b4;

}



.location-style-two .google-map-inner .inner-box h6{

	color: #10b1b4;

}



.contact-section .form-inner .form-group input:focus,

.contact-section .form-inner .form-group textarea:focus{

  border-color: #10b1b4 !important;

}